@import url(/design/css/reset.css);
@import url(/design/css/shell.css);
@import url(/design/css/nav.css);
@import url(/design/css/type.css);

p img { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }
a img  { border: 0; }
img.cad { float: right; margin: 0 0 10px 10px; padding: 0; }

hr { 
	height: 1px;
  border: none; 
	border-top: 1px solid #f2f2f2;
	margin: 20px 0; 
	overflow: hidden;
  display: block;
  clear: both; }

.hidden { display: none; }

/* Tabs General */
.ui-tabs-nav .ui-tabs-selected a:link, 
.ui-tabs-nav .ui-tabs-selected a:visited { cursor: default; }

.ui-tabs-nav a:hover, 
.ui-tabs-nav a:focus, 
.ui-tabs-nav a:active {
    cursor: pointer; 
	text-decoration: none;  }

.ui-tabs-panel {
	padding: 0;
	margin: 0;
	clear: both; }
	
@media projection, screen { .ui-tabs-hide { display: none; } }
.feed .ui-tabs-hide { display: none; }

.featured p {
	font-size: 16px;
	font-weight: 400;
	color: #fff; }		

.featured a.readmore {
	background: #145676;
		background: -moz-linear-gradient(top, #bf0037, #9a002c);
		background: -webkit-gradient(linear, left top, left bottom, from(#bf0037), to(#9a002c));
		filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#bf0037', EndColorStr='#9a002c', GradientType=0 );
   border-radius: 5px;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35); 
	padding: 12px 38px 12px 14px;
	margin-top: 15px;	
	display: inline-block;
	position: relative;
	font-family: "pragmatica-web", sans-serif;	
		font-size: 18px;
		text-transform: uppercase;
		font-weight: 400;
		color: #fff; 
	-webkit-transition: all .25s ease-out;
		-moz-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		-ms-transition: all .25s ease-out;
		transition: all .25s ease-out;	}	
.featured a.readmore:hover {
	background: #fff;
		background: -moz-linear-gradient(top, #ffffff, #eef5fa);
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eef5fa));
		filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#ffffff', EndColorStr='#eef5fa', GradientType=0 );
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.55);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.55);
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.55); 
	color: #78001f; }	
.featured a.readmore:active {
	background: #eef5fa;
		background: -moz-linear-gradient(top, #eef5fa, #ffffff);
		background: -webkit-gradient(linear, left top, left bottom, from(#eef5fa), to(#ffffff));
		filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#eef5fa', EndColorStr='#ffffff', GradientType=0 );
	-moz-box-shadow: inset 1.5px 1.5px 2px rgba(0, 0, 0, 0.45);
		-webkit-box-shadow: inset 1.5px 1.5px 2px rgba(0, 0, 0, 0.45);
		box-shadow: inset 1.5px 1.5px 2px rgba(0, 0, 0, 0.45); }	

.featured a.readmore span.arrow {
	background: url(/design/img/more-arrow.png) no-repeat right top; 	
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: 10px;
	right: 10px; 
	-webkit-transition: background-position .25s ease-out;
		-moz-transition: background-position .25s ease-out;
		-o-transition: background-position .25s ease-out;
		-ms-transition: background-position .25s ease-out;
		transition: background-position .25s ease-out; }	
.featured a.readmore:hover span.arrow {background-position: left top; }	
					
          
.issuu * { 
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; 
  -moz-box-sizing:    border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing:         border-box; }        
.issuu .embed { 
  width: 55%;
  float: left; }          
.issuu .issuu-text { 
  width: 45%;
  padding-left: 20px; 
  float: left; }        

.issuu .embed iframe,
.issuu .embed object,
.issuu .embed embed,
.issuu .issuuembed { 
  width: 100% !important;
  height: 650px !important; }




.text .video { display: table; }
.text .video a {
  width: 28.9%; 
  padding: .4em;
  display: inline-block;
  vertical-align: text-top;
  margin-right: 4%; 
  text-align: center; 
  border-radius:         .4em;
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;  }
.text .video a:nth-child(3),
.text .video a:nth-child(6),
.text .video a:nth-child(9),
.text .video a:nth-child(12),
.text .video a:nth-child(15),
.text .video a:nth-child(18),
.text .video a:nth-child(21),
.text .video a:nth-child(24),
.text .video a:nth-child(27),
.text .video a:nth-child(30),
.text .video a:nth-child(33),
.text .video a:nth-child(36),
.text .video a:nth-child(39),
.text .video a:nth-child(42),
.text .video a:nth-child(45),
.text .video a:nth-child(48),
.text .video a:nth-child(51),
.text .video a:nth-child(54),
.text .video a:nth-child(57),
.text .video a:nth-child(60),
.text .video a:nth-child(63){ margin-right: 0; }

.text .video a:hover { background: #d7d7d7;  }
.text .video a:active {
  box-shadow:         2px 2px 5px rgba(0, 0, 0, 0.2) inset;  
  -moz-box-shadow:    2px 2px 5px rgba(0, 0, 0, 0.2) inset;	
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2) inset;	}


.text .video small {
  font-size: .95em; 
  text-transform: uppercase; 
  color: #a5a5a5;
  display: block; 
  margin-bottom: .4em; }
.text .video a img { 
  width: 100%; 
  max-width: 100% !important;
  margin-bottom: .4em;
  display: block;
  border-radius:         .3em;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border: 0 !important;
  box-shadow:         1px 1px 3px rgba(0, 0, 0, 0.2);	
  -moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.2);	
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }

.text .video a h4 { 
  font-size: 1em;
  line-height: 1; }

.video-player { margin-bottom: 15px; }


.merchandise-hook .text strong {
  display: block;
  color: #cd1041; }


.staff-list * {
  -moz-box-sizing:    border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing:         border-box;
}
.staff-list article {
  width: 32%;
  padding: 1em;
  display: inline-block;
  vertical-align: text-top;
}
.staff-list article img {
  width: 100%;
  margin-bottom: 1em;
  border-radius:         1em;
  -moz-border-radius:    1em;
  -webkit-border-radius: 1em;
}
.staff-list article h3 {
  font-size: 1.5em;
  line-height: 1;
  margin-bottom: .25em;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out;   
}
.staff-list article a:hover h3 {
  color: #00599b;
}
.staff-list article p {
  color: #4c4c4c;
  font-size: 90%;
  line-height: 1.1;
}


